.status-no-outline {
  color: #1d252d;
  font-family: Barlow;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  &.green {
    color: #37a862;
  }
  &.red {
    color: #e8384f;
  }
  &.orange {
    color: #ffab00;
  }
}
